


#main #mainPicture{
	background-color: #98c6d1;
}

#main #mainPicture > div{
	display: flex;
}



#main .main-title{
	
	width: 44%;
	margin-top: 70px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#main #mainPicture .main-product{
	width: 56%;
	height: 800px;
	
}

#main .detail-title {
	width: 75%;
	padding-left: 10%;
}

#main .detail-title img{
	width: 100%;
}

#main #mainPicture .button{
	margin-top: 35px;
}




#main #detail .g-width{
	display: flex;
}

#main #detail .img-bg{
	height: 550px;
	width: 44%;
}	

#main #detail .detail-text{
	width: 56%;	
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

#main #detail .detail-text > div{
	
	padding: 0px 0px 0px 40px;
	justify-content: top;
}

#main #detail .detail-text > div > * {
	display: inline-block;
	vertical-align: middle;
}

#main #detail .detail-text > div img{
	width: 50%;	
	
}

#main #detail .detail-text > div p{
	width: calc(50% - 40px);
	padding-left: 40px;
	color: #2c435e;
}


#main #more-about .wrapp-width{
	max-width: 1030px;
	width: 100%;
	margin: auto;
	text-align: center;
	padding: 95px 30px 100px 30px;
	color: #2c435e;
}

#main #more-about h2{
	font-size: 40px;
	padding-bottom: 25px;
}

#main #more-about p{
	font-weight: 500;

}


#main #more-about .button{
	margin-top: 30px;
}


.more-about-bg {
  position: relative;
  z-index: 0;
  overflow: hidden;
/*  background-image: url('/website/img/main/more-about.png');
  background-size: 110% auto;  el doble del ancho, se moverá horizontalmente 
  background-repeat: no-repeat;
  background-position: 0% 50%;*/
}

.more-about-bg::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background-image: url('/website/img/main/more-about.png');
  background-size: 110% auto; /* el doble del ancho, se moverá horizontalmente */
  background-repeat: no-repeat;
  background-position: 0% 50%;
  opacity: 1;
  z-index: -1;
  animation: slideBg 40s linear infinite ;
}

/* Movimiento de fondo de izquierda a derecha */
@keyframes slideBg {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }  
}

/* Fade suave */
@keyframes fadeBg {
  0%, 3% {
    opacity: 0;
  }
  4%, 97% {
    opacity: 1;
  }
  98%, 100% {
    opacity: 0;
  }
}


#main #list-recipes > div{
	padding: 200px 0px 200px 0px;
	/*margin: 100px auto 100px auto;*/
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background-position: 0% 0%;
}


#main #list-recipes > div{
	position: relative;
}


#main #list-recipes .see-all-recipes{
	
	position: absolute;
	right: 7%;
	bottom: 120px;
}


#main #list-recipes .see-all-recipes img{
	height: 50px;
}






@media(max-width: 1350px){
	.more-about-bg::before {
		background-size: auto 110%; /* el doble del ancho, se moverá horizontalmente */
		animation: slideBg 300s linear infinite ;
	}
}




@media(max-width: 1300px){
	#main #detail .detail-text > div > * {
		display: block;
	}
	#main #detail .detail-text > div {
		width: calc(65%);
		padding: 0px;
	}

	#main #detail .detail-text > div p{
		width: 100%;
		padding-top: 20px;
		padding-left: 20px;
	}

	#main #detail .detail-text > div img{
		width: 100%;
	}
}



@media(max-width: 1015px){
	#main .detail-title {
		width: 75%;
		padding-left: 3%;
	}

	#main #mainPicture .main-product{
		width: 55%;
		height: 750px;
	}
	#main .main-title{
		width: 45%;
	}
}


@media(max-width: 730px){

	#main #mainPicture > div{
		flex-direction: column;
	}

	#main .main-title{
		order:2;
		width: 100%;
	}

	
	#main #mainPicture .main-product {
		order:1;
		width: 100%;
	}

	#main .detail-title {
		width: 60%;
		padding-left: 3%;
	}

	#main #mainPicture .main-product{
		height: 120vw;
	}

	#main .main-title{
		padding:  90px 0px 70px 0px;
		margin: 0px;
	}

	#main #detail .g-width {
	    display: block;
	}

	#main #detail .g-width > *{
		width:100%;
	}

	#main #detail .detail-text{
		padding: 80px 0px 70px 0px;
	}


}

@media(max-width: 1140px){

	#main .recipe {		
		width: calc(50% - 30px);
		margin-top: 40px;
	}

	#main #list-recipes > div{
		justify-content: center;
	}

	#main #list-recipes .recipe {
		margin: 30px 15px 0px 15px;
	}

	#main #list-recipes .see-all-recipes{
		
		position: absolute;
		right: auto;
		display: block;
		margin: auto;
		bottom: 35px;		
	}


	#main #list-recipes .see-all-recipes img{
		height: 55px;
	}	


	#main #list-recipes > div {
		    padding: 60px 0px 130px 0px;
	}

	#main #stay-form {
	    margin-top: 60px;
	    margin-bottom: 60px;
	}	

}


@media(max-width: 900px){

	#main .recipe {		
		width: calc(100% - 30px);
		margin-top: 40px;
	}

}




